.navbar-form input, .form-inline input {
    width:auto;
}
html{
    min-height:100%;
}
body {
    padding-top:50px;
    background:
	url("../images/JumpingClay-uk-bgtop.png") 0px 0px no-repeat,
    url("../images/JumpingClay-uk-bgtop2.png") top repeat-x,
    url("../images/Jumping-Clay-uk-bgbtm.png") bottom no-repeat,
    url("../images/Jumping-Clay-uk-bgbtm2.png") bottom repeat-x;
    margin:0;
    min-height:100%;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif!important;
	font-size:13px;
}
@media screen  and (max-width: 1000px)
{
    body {
        background: url("../images/JumpingClay-uk-bgtop.png") 220px 0px no-repeat,
        url("../images/JumpingClay-uk-bgtop2.png") top repeat-x,
        url("../images/Jumping-Clay-uk-bgbtm.png") bottom no-repeat,
        url("../images/Jumping-Clay-uk-bgbtm2.png") bottom repeat-x;
    }
}
.container h2
{
	font-size: 28px!important;
}
.container h2
{
	color: #3399ff;
	font-size: 24px;
	font-weight: 500;
}

.container h3{
	font-size: 20px;
	font-weight: bold;
}
.ui-tabs-panel h1{
    font-size:14px!important;
}
#footer {
    margin-top: 40px;
    margin-bottom: 90px;
    /* padding-bottom: 40px; */
    /* background-color: #ededed; */
    width: 100%;
    clear: both;
}


#masthead {
    min-height:199px;
}

#masthead h1 {
    font-size: 55px;
    line-height: 1;
    margin-top:50px;
}

#masthead .well {
    margin-top:31px;
    min-height:127px;
}

.navbar.affix {
    position:fixed;
    top:0;
    width:100%;
}

.story-img {
    margin-top:25%;
    display:block;
}

a,a:hover {
    color:#223344;
    text-decoration:none;
}

.icon-bar {
    background-color:#fff;
}

@media screen and (min-width: 768px) {
    #masthead h1 {
        font-size: 80px;
    }
}


.navbar{
    border-radius:10px!important;

}
.panel {
    border-color:transparent;
    border-radius:0;
}

.thumbnail {
    margin-bottom:8px;
}

.img-container {
   /* overflow:hidden;*/
    height:170px;
}

.img-container img {
    min-width:280px;
    min-height:180px;
    max-width:380px;
    max-height:280px;
}

.txt-container {
  /*  overflow:hidden;*/
    height:100px;
}

.panel .lead {
   /* overflow:hidden;*/
    height:90px;
}

.label-float{
    margin:0 auto;
    position: absolute;
    top: 0;
    z-index: 1;
    width:100%;
    opacity:.9;
    padding:6px;
    color:#fff;
}

.btn-twitter {background-color:#4099FF;color:#fff;}
.btn-facebook {background-color:#3B5998;color:#fff;}
.btn-google-plus {background-color:#d34836;color:#fff;}

.btn-twitter:hover {background-color:#3088FF;color:#62BBFF;}
.btn-facebook:hover {background-color:#2A4998;color:#4C6BBA;}
.btn-google-plus:hover {background-color:#C23836;color:#E45A58;}



.container{
    padding-right: 0px!important;
    padding-left: 0px!important;
    margin-top: -10px;
}
.menu, .dropdown-menu{
    margin-top: 69px;
    border-top: 1px solid #fffeff!important;
    background: rgb(245,211,2); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(245,211,2,1) 0%, rgba(233,164,0,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(245,211,2,1)), color-stop(100%,rgba(233,164,0,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(245,211,2,1) 0%,rgba(233,164,0,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(245,211,2,1) 0%,rgba(233,164,0,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(245,211,2,1) 0%,rgba(233,164,0,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(245,211,2,1) 0%,rgba(233,164,0,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5d302', endColorstr='#e9a400',GradientType=0 ); /* IE6-9 */
    border-bottom-right-radius:10px!important;
    border-bottom-left-radius:10px!important;


}
.dropdown-menu{
    opacity: 0.85;
    filter: alpha(opacity=85);
    border-top:none;
    min-width: 245px!important;
}
.top-dropdown-menu{
    min-width: 180px!important;
}
.menu ul{
    margin-top:20px;
}
.menu ul li a{
    font-size:16px;
    font-weight:400;
    color: white!important;
    padding:0px;
}
.menu ul li a:hover{
    text-shadow: 2px 2px #e0a312;
}
.navbar-default .navbar-nav  .active  a, .navbar-default .navbar-nav  .active  a:hover, .navbar-default .navbar-nav  .active  a:focus{
    background: none!important;
    color:darkslategray!important;
}
ul.dropdown-menu li a{
    color:#303030!important;
}
.product{
    margin:3px;
}

#featured{
    width:100%;
    padding-left:240px;
    position:relative;

    height:335px; overflow:hidden;
    background:#fff;
}
#featured ul.ui-tabs-nav{
    position:absolute;
    top:0; left:0px;
    list-style:none;
    padding:0; margin:0;
    width:240px;
    height:360px;

    z-index:900;
    color: white;
    display: block;
    /* text-shadow: 3px 3px 3px #fff;*/
    text-align: center;

}

#featured ul.ui-tabs-nav li{
    padding:1px 0;
    font-size:12px;
    color:#666;
}
#featured ul.ui-tabs-nav li img{
    float:left; margin:2px 5px;
    background:#fff;
    padding:2px;
    border:1px solid #eee;
}
#featured ul.ui-tabs-nav li span{
    font-size:11px; font-family:Verdana;
    line-height:18px;
}
#featured li.ui-tabs-nav-item a{
    display:block;
    height:110px; text-decoration:none;
    color:#333;  background:#fff;
    line-height:20px; outline:none;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}

#featured li.ui-tabs-nav-item a:hover{
    background:#f2f2f2;
}
#featured li.ui-tabs-selected, #featured li.ui-tabs-active{
}

#featured ul.ui-tabs-nav li.ui-tabs-selected a{
    background: rgb(0,53,145); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(0,53,145,1) 0%, rgba(1,29,113,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,53,145,1)), color-stop(100%,rgba(1,29,113,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(0,53,145,1) 0%,rgba(1,29,113,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(0,53,145,1) 0%,rgba(1,29,113,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(0,53,145,1) 0%,rgba(1,29,113,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(0,53,145,1) 0%,rgba(1,29,113,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003591', endColorstr='#011d71',GradientType=0 ); /* IE6-9 */
    padding:10px;
    color:white;
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a h2{
    color:white;
    font-weight:bold;
    font-size: 20px!important;
}

#featured ul.ui-tabs-nav li.ui-tabs-active a{
    background: rgb(8,160,244); /* Old browsers */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#08a0f4', endColorstr='#047cf4',GradientType=0 ); /* IE6-9 */
    position:relative;
}
#featured ul.ui-tabs-nav li.ui-tabs-active a:after
{
    content: '';
    position: absolute;
    border-style: solid;
    border-width: 55px 0px 55px 55px;
    border-color: transparent rgb(8,160,244);
    display: block;
    width: 0;
    z-index: 1;
    right: -54px;
    top: 0;
}
#featured .ui-tabs-panel{
    width:100%; height:360px;
    background:#999; position:relative;
}

#featured .ui-tabs-panel .info a.hideshow{
    position:absolute; font-size:11px; font-family:Verdana; color:#f0f0f0; right:10px; top:-20px; line-height:20px; margin:0; outline:none; background:#333;
}
#featured .info h2{
    font-size:1.2em; font-family:Georgia, serif;
    color:#fff; padding:5px; margin:0; font-weight:normal;
    overflow:hidden;
}
#featured img{
    width: 100%;
}
#featured .info p{
    margin:0 5px;
    font-family:Verdana; font-size:11px;
    line-height:15px; color:#f0f0f0;
}
#featured .info a{
    text-decoration:none;
    color:#fff;
}
#featured .info a:hover{
    text-decoration:underline;
}
#featured .info{
    position:absolute;
    right:0px;
    margin:40px;
    width: 160px;
    background: rgb(0,53,145); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(0,53,145,1) 0%, rgba(1,29,113,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,53,145,1)), color-stop(100%,rgba(1,29,113,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(0,53,145,1) 0%,rgba(1,29,113,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(0,53,145,1) 0%,rgba(1,29,113,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(0,53,145,1) 0%,rgba(1,29,113,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(0,53,145,1) 0%,rgba(1,29,113,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003591', endColorstr='#011d71',GradientType=0 ); /* IE6-9 */
    padding:10px;
    color:white;
    bottom:5px;
    border-radius:8px;
}
#featured .ui-tabs-hide{
    display:none;
}

/*************************************
 * generic styling for ALS elements
 ************************************/
.als-container {
    position: relative;
    width: 100%;
    margin: 0px auto;
    z-index: 0;
}
.als-viewport {
    position: relative;
    overflow: hidden;
    margin: 0px auto;
 /*   padding-left: 24px;*/

}

.als-wrapper {
    position: relative;
    list-style: none;
}

.als-prev {
    position: absolute;
    cursor: pointer;
    left:0;
    text-decoration:none;
}
.als-next{
    position: absolute;
    cursor: pointer;
    right:0;
    text-decoration:none;
}

/*************************************
 * specific styling for #productBanners
 ************************************/

#productBanners {
    margin: 40px auto;
}
.als-item-product {
    position: relative;
    display: block;
    text-align: center;
    cursor: pointer;
    float: left;
    width:270px!important;
    height: 190px;
    margin-left: 5px;
    margin-right: 9px;
    padding: 14px;
    line-height: 1.428571429;
    background-color: #ffffff;
    border: 1px solid #dddddd !important;
    border-radius: 8px;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

#productBanners .als-item-product img {
    display: block;
    margin: 0 auto;
    vertical-align: middle;

}

#productBanners .als-prev, #productBanners .als-next {
    top: 40px;
}

#productBanners .als-prev {
  margin-right:20px;
}

@media screen and (min-width: 401px) {
    .als-item h1, .sidebar-module .ui-tabs-panel h1 {
        font-size: 24px !important;
    }
}
@media screen and (max-width: 400px) {
    .als-item h1, .sidebar-module .ui-tabs-panel h1 {
        font-size: 12px !important;
        font-weight: bold;
    }
}
.als-item h1, .sidebar-module .ui-tabs-panel h1{
    position:absolute;
    color: #084095;
    z-index:25;
    top:0;
    left:15px;
}
.als-item p:nth-child(3), .sidebar-module .ui-tabs-panel p:nth-child(3){
    position:absolute;
    font-size:13px!important;
    z-index:25;
    top:49px;
    left:15px;
    width:120px;
}
@media screen and (max-width: 400px) {
    .als-item p:nth-child(3), .sidebar-module .ui-tabs-panel p:nth-child(3){
        top:40px;
        width:104px;
    }
}
.als-item-product .product-name, .als-item-product .product-price{
    position: absolute;
    font-size: 14px!important;
    color: #03358e;
    z-index: 25;
    top: 13px;
    left: 15px;
    width: 100px;
    text-align: left;
}
.product-name {
	font-weight:bold;
}
cite{
    font-style: italic!important;
    font-weight: lighter;
    font-size:.7em;
}
.als-item-product .product-price{
    top:55px;
	font-size: 13px !important;
}
.als-item-product .product-link{
    background: #08a0f4;
    color:white;
    font-size:15px;
    font-weight:bold;
    padding:8px;
    position:absolute;
    z-index:25;
    bottom:20px;
    border-radius: 10px;
    left:15px;
    width:60px;
}
.als-item-product .product-img {
   text-align:right;
    margin-left:90px;
    max-width: 60% !important;
}
.testimonials{
    background: rgb(237,180,2); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(237,180,2,1) 0%, rgba(249,236,0,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(237,180,2,1)), color-stop(100%,rgba(249,236,0,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(237,180,2,1) 0%,rgba(249,236,0,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(237,180,2,1) 0%,rgba(249,236,0,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(237,180,2,1) 0%,rgba(249,236,0,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(237,180,2,1) 0%,rgba(249,236,0,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edb402', endColorstr='#f9ec00',GradientType=0 ); /* IE6-9 */
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding:20px;
    min-height: 261px!important;
    overflow: hidden;

}
.testimonials_main{
    background: #faf2cc;
    padding: 25px;
    margin: 13px;
    text-align: left;
    border-radius: 4px;
    -webkit-box-shadow: none;
    box-shadow: none;
    display: block;
    z-index: 5;
}
.testimonials_main blockquote{
    font-size: 18px;
    color: #909090;
}

.testimonials_main cite{
    font-family: 'Homemade Apple', serif;
    color: #404040;
    font-size: 15px;
    float:left;
}
.testimonials .header{
    color:white;
    font-weight:bold;
    font-size:24px;

}
.testimonialContent{
    background:white;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding: 10px;
}
.testimonialname{
    font-weight: bold;
}

/* jcarousel*/
.jcarousel-wrapper {
    margin: 16px auto;
    position: relative;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;

    border:none!important;
}

/** Carousel **/

.jcarousel {
    position: relative;
    overflow: hidden;
    width:100%;
    border:none!important;
    margin-left:auto;
    margin-right:auto;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin-right: 60px;
    padding: 0;
}

.jcarousel li {
    width: 200px;
    float: left;
    border:none;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.jcarousel img {
    display: block;
    max-width: 100%;
    height: auto !important;
}

/** Carousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    top: 20%;
    margin-top: -15px;
    width: 30px;
    height: 30px;
    text-align: center;
    color: #1e45ae;
    text-decoration: none!important;
    text-shadow: 0 0 1px #000;
    font: 134px/137px Tahoma, Geneva, sans-serif;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    -webkit-box-shadow: 0 0 4px #F0EFE7;
    -moz-box-shadow: 0 0 4px #F0EFE7;
    box-shadow: 0 0 4px #F0EFE7;
}
.jcarousel-control-prev a,
.jcarousel-control-next a{
    text-decoration:none;
}
.jcarousel-control-prev {
    left: -46px;
}

.jcarousel-control-next {
    right: -24px;
}

.jcarousel-control-prev.inactive,
.jcarousel-control-next.inactive {
    opacity: .5;
    cursor: default;
}

.WelcomeText p{
    background: rgb(221,37,37); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(221,37,37,1) 0%, rgba(172,23,27,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(221,37,37,1)), color-stop(100%,rgba(172,23,27,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(221,37,37,1) 0%,rgba(172,23,27,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(221,37,37,1) 0%,rgba(172,23,27,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(221,37,37,1) 0%,rgba(172,23,27,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(221,37,37,1) 0%,rgba(172,23,27,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dd2525', endColorstr='#ac171b',GradientType=0 ); /* IE6-9 */
    color:white;
    font-size:20px;
    font-weight:bold;
    font-family:Tahoma, Geneva, sans-serif;
    padding:10px;
    text-align:center;
    border-radius:8px;
    margin-top:8px;
    position:relative;
}

@media screen and (min-width: 701px) {
    .WelcomeText p:nth-child(1){
        height:50px;
    }
}
@media screen and (max-width: 700px) {
    .WelcomeText p:nth-child(1){
        height:70px;
    }
}

.WelcomeText p:nth-child(1){

    padding-top: 5px;
}

.navbar-admin, #adminbar{
    margin-bottom: 0px!important;
    padding:0px;
}
#adminbar.well {
    margin-bottom: 0px!important;
}
.banners{
    background: rgb(237,180,2); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(237,180,2,1) 0%, rgba(249,236,0,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(237,180,2,1)), color-stop(100%,rgba(249,236,0,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(237,180,2,1) 0%,rgba(249,236,0,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(237,180,2,1) 0%,rgba(249,236,0,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(237,180,2,1) 0%,rgba(249,236,0,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(237,180,2,1) 0%,rgba(249,236,0,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edb402', endColorstr='#f9ec00',GradientType=0 ); /* IE6-9 */
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding:10px;
    margin-left:2px;
    max-height:261px;
    overflow: hidden;
}
.banners .header{
    color:white;
    font-weight:bold;
    font-size:21px;

}
.banners img{
    float:right;
}
.banners .bannersmore a{
    position:absolute;
    z-index: 999;
    top:89px;
    width: 50%;
    color:black;
    font-weight: bold;
}
/*jcarousel*/
.bottom-menu ul{
    list-style: none;
    color: blue;
    display:block;
    padding:20px;
}
.bottom-menu li {
    float: left;
    width: 109px;
    padding: 28px 0px;
}
.bottom-menu a{
    color: blue;

}

.social-media{
    margin-top:-50px!important;
}

.menu-right{
    height: 20px;
    float: right;
    width: 260px;
}
.base-pagemod > h1 {
	font-size:20px !important;
	font-weight:bold;
}
.base-pagemod > h2 {
	font-size:18px !important;
	color: #000;
	font-weight:bold;
}
.base-pagemod > h3 {
	font-size:16px !important;
	font-weight:bold;
}
.base-pagemod > h4 {
	font-size:14px !important;
	font-weight:bold;
}


/* MObile Responsive */

#main__form__actions { margin-top:8px; }
.formcontrolcontainer { width:95%;      }
label.control-label .formcontrolcontainer { width:100%; }
.twitterbootstrap-columnkeyvalue-mainwrapper h4{
    font-size: 14px;
    color: #31708f;
}
.twitterbootstrap-columnkeyvalue-mainwrapper .col-sm-12 { 
    margin-bottom: 10px;  
}
.twitterbootstrap-columnkeyvalue-mainwrapper .formcontrol {
    margin-bottom:0px; padding-bottom: 0px; 
}
.twitterbootstrap-columnkeyvalue-mainwrapper h4 { 
  margin-bottom: 5px; font-weight: 700; font-size:14px;
}
.twitterbootstrap-columnkeyvalue-mainwrapper input[type="text"], 
.twitterbootstrap-columnkeyvalue-mainwrapper input[type="password"],  
.twitterbootstrap-columnkeyvalue-mainwrapper input[type="number"], 
.twitterbootstrap-columnkeyvalue-mainwrapper input[type="email"], 
.twitterbootstrap-columnkeyvalue-mainwrapper input[type="url"], 
.twitterbootstrap-columnkeyvalue-mainwrapper input[type="search"], 
.twitterbootstrap-columnkeyvalue-mainwrapper input[type="tel"],
.formcontrol-erp-PhoneNumberControl input[type="tel"],
.formcontrol-forms-TextControl  input[type="text"]
{
    width:100%;
}
.formcontrol-forms-MultiLineTextControl textarea
{
    width:100%;
    height:100px;
}
.formcontrol-forms-TabularKeyValueLayout .table-bordered ,
.formcontrol-forms-TabularKeyValueLayout .table-bordered tr th,
.formcontrol-forms-TabularKeyValueLayout .table-bordered tr td
{ 
    border:0 none; 
}
.formcontrol-forms-SingleSelectListControl select,
.formcontrol-forms-SingleSelectListControl select option{
  width:75% !important;
  max-width: 75%;
  min-width:  75%;
}
.formcontrol-forms-TabularKeyValueLayout > table > tbody > tr > th { min-width: 100px;}
.formcontrol-forms-TabularKeyValueLayout table tr th { padding-bottom:10px; }
.formcontrol-forms-TabularKeyValueLayout.table-bordered,
.twitterbootstrap-columnkeyvalue-mainwrapper .optiontable
{
    width:100% !important;
}
.twitterbootstrap-columnkeyvalue-mainwrapper textarea
{
    width:70%;
    height:100px;

}
.twitterbootstrap-columnkeyvalue-mainwrapper .col-xs-1
{
    width: 4%;
}

.twitterbootstrap-columnkeyvalue-mainwrapper .col-xs-1 input[type="checkbox"]
{
    margin-top:10px;
}
  
.twitterbootstrap-columnkeyvalue-mainwrapper .col-sm-10
{
    width:88%;
    margin-left:0px;
    margin-right:0px;
}

#main__form__actions #main__form__actions__back,
#main__form__actions #main__form__actions__next,
#main__form__actions #main__form__actions__cancel
{
    margin-left:7px; 
}

@media screen and (max-width:415px) {
    .twitterbootstrap-columnkeyvalue-mainwrapper .col-xs-1 input[type="checkbox"]
    {
        margin-top:6px;
    }
}